body {
background-color: #9966ff;    
font-family: "Yeon Sung", "Helvetica", "Trebuchet", "sans-serif";
font-size: 18px;
}
a:link {color: #6600ff; text-decoration: none;}
a:visited {color: green; text-decoration: none;}
.h2s {text-align: center;}
.header {margin: 0 auto; width: 750px;}
.container {width: 750px; height: 500px; margin: 0 auto; background-color: #99ff66; overflow-x: auto; overflow-y: scroll;}
.center {display: block; margin-left: auto; margin-right: auto; width: 50%; z-index: -1;}
.main {margin: 5px; padding: 0; width: 745px; height: 100%;}
.nav {
text-align: center;
height: 38px;
font-family: "Creepster";
font-size: 23px;
}
.nav ul {
display: inline-block;
list-style: none;
margin: 0;
padding: 0;
width: 750px;
height: 38px;
background-color: #33ff33;
white-space: nowrap;
}
* html .nav ul { /* Target IE6 */
display: inline;
}
*+html .nav ul { /* Target IE7 */
display: inline;
}
.nav li {
display: inline-block;
text-align: center;
padding: 1px 1px;
}
.nav a {
float: left;
text-decoration: none;
color: black;
text-align: center;
max-width: 750px;
padding: 4px 28px; /* variable width */
}
.nav li:hover {
background-color: #7733ff;
color: white;

}
.nav li a:hover {
color: white;
}

p {margin-left: 8px; margin-right: 8px;}
/*Home Page*/
#Metatronimg {float: left;}
#Odeenaimg {float: right;}
#Rosalinimg {float: right;}
#updatesbox {display: block; margin: auto; height: 180px; width: 340px; overflow-y: scroll; overflow-x: hidden; font-family: Trebuchet; font-size: 16px; border-style: dotted; border-width: 2px; border-color: #00ff00; border-radius: 5px;}
#Dredimg {float: left;}
#Djangoimg {float: left;}
#para3 {padding-top: 5px; padding-bottom: 30px;}
#para4 {padding-bottom: 80px;}
#footer {font-family: Ariel; font-size: 14px;}
/* end home page*/

/*Archive main page*/
#archivelinks {text-decoration: none; list-style-type: none; text-align: center;}
#Fialaimg {float: left; padding: 0; margin: 0;}
#Distractionimg {float: right;}
#dogzlikes {text-decoration: none; list-style-type: none;}
#catzlikes {text-decoration: none; list-style-type: none;}
#Lakesideimg {float: left;}
/*end Archive main page*/

/*Danes*/
.danehexes {display: block; margin: 0 auto;}
/*End Danes*/

/*Dalis*/
.dalihexes {display: block; margin: 0 auto;}
/*End Dalis*/

/*Labs*/
.labhexes {display: block; margin: 0 auto;}
/*End Labs*/

/*Other OBs*/
.otherobhexes {display: block; margin: 0 auto;}
/*End Other OBs*/

/*Hexed Breeds*/
.hexedhexies {display:block; margin: 0 auto;}
/*End Hexed Breeds*/

/*Adoption*/
#Necropolisimg {float: right;}
#adoptionrules {text-decoration: none; list-style-type: none;}
.littertitles {text-align: center; font-weight: bold; margin-bottom: 0px;}
.adoptionlitters {display: block; margin: 0 auto;}
.adoptnames {text-align: center; word-spacing: 5px; margin-top: 0px;}
/*End Adoption*/

/*Acquire*/
#Valiumimg {float: left;}
.downloads {display: block; margin: 0 auto;}
/*End Acquire*/

/*Learn*/
#Hanooniimg {display: block; margin: 0 auto;}
#learnin {text-align: center;}
#learnlinks {text-decoration: none; list-style-type: none; text-align: center;}
/*End Learn*/

/*About*/
#selfieimg {display: block; margin: 0 auto;}
#Foofurimg {display: block; float: right;}
#fanlistings {margin-right: 15px; margin-left: 15px;}
/*End About*/

/*Contact*/
#Submitimg {display: block; margin: 0 auto;}
#HaHafingerimg {display: block; float: right;}
/*End Contact*/

/*Tutorials*/
#Abruptimg {display: block; margin: 0 auto;}
/*End Tutorials*/

/*Got Petz*/
#Remarkimg {display: block; margin: 0 auto;}
#Cylosimg {display: block; float: left;}
/*End Got Petz*/

/*Run Away*/
/*End Run Away*/